#!/usr/bin/env groovy
@Library('HL@1.0.0') _

uiPipeline(
    projectName: 'side-nav',
    serviceName: 'sidenav-ui',
    stagePublishContracts: false,
    stageContractsValidationSIT: false,
    stageContractsValidationDEMO: false,
    stageCreateAndPushZip: false,
)
